@charset "UTF-8";
@font-face {
  font-family: "exo_2regular";
  src: url("Exo2-Regular-webfont.eot");
  src: url("Exo2-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("Exo2-Regular-webfont.woff") format("woff"), url("Exo2-Regular-webfont.ttf") format("truetype"), url("Exo2-Regular-webfont.svg#exo_2regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSansRegular";
  src: url("opensans-regular-webfont.eot");
  src: local("☺"), url("opensans-regular-webfont.woff") format("woff"), url("opensans-regular-webfont.ttf") format("truetype"), url("opensans-regular-webfont.svg#OpenSansRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSansLight";
  src: url("opensans-light-webfont.eot");
  src: local("☺"), url("opensans-light-webfont.woff") format("woff"), url("opensans-light-webfont.ttf") format("truetype"), url("opensans-light-webfont.svg#OpenSansLight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "roboto_condensedbold";
  src: url("robotocondensed-bold-webfont.eot");
  src: url("robotocondensed-bold-webfont.eot?#iefix") format("embedded-opentype"), url("robotocondensed-bold-webfont.woff") format("woff"), url("robotocondensed-bold-webfont.ttf") format("truetype"), url("robotocondensed-bold-webfont.svg#roboto_condensedbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSansExtrabold";
  src: url("opensans-extrabold-webfont.eot");
  src: local("☺"), url("opensans-extrabold-webfont.woff") format("woff"), url("opensans-extrabold-webfont.ttf") format("truetype"), url("opensans-extrabold-webfont.svg#OpenSansExtrabold") format("svg");
  font-weight: normal;
  font-style: normal;
}
body, html {
  padding: 0;
  margin: 0;
  height: 100%;
  min-width: 956px;
  position: relative;
}
body {
  font: 400 14px "Arial", sans-serif;
  color: #272727;
  /*table.table1 tr:hover { background:#e0e0e0; }*/
  /*table.table2 tr:hover { background:#e0e0e0;}*/
  /*=== GALLERY */
}
body.body-inner {
  background: url(body-bg1.jpg) center top no-repeat;
}
body.body-inner .site-footer .mega {
  margin: 34px 118px 0 0 !important;
}
body.body-inner .site-footer .copyrights {
  padding: 11px 0 0 46px !important;
}
body.body-inner .site-footer .map-btn {
  padding: 7px 0 0 47px !important;
}
body.body-inner .site-container-wrapper {
  display: block !important;
}
body.body-inner .advantages-wrapper {
  background: url(advantages-bg.png) center top no-repeat;
}
body.body-inner .nav-bar-wrapper, body.body-inner .top-bar-wrapper {
  background: none !important;
}
body.body-inner .top-bar-wrapper {
  height: 86px !important;
}
body.body-inner .phone {
  margin: 27px 32px 0 0px !important;
  padding: 0 0 5px 45px;
  height: 32px;
  overflow: hidden;
}
body.body-inner .call {
  padding: 24px 5px 0 0 !important;
}
body a {
  color: #000;
}
body a:hover {
  text-decoration: none;
  color: #000;
}
body .page-path {
  margin: 0 0 20px 5px;
  color: #6c6c6c;
  font: normal 11px Arial, Helvetica, sans-serif;
}
body .page-path a {
  color: #6c6c6c;
}
body img {
  border: none;
}
body div, body span, body h1, body h2, body h3, body h4, body h5, body h6, body p, body em, body strong, body sub, body sup, body b, body u, body i, body dl, body dt, body dd, body ol, body ul, body li, body form, body label, body tbody, body tfoot, body thead, body tr, body th, body td, body article, body aside, body canvas, body details, body figcaption, body figure, body footer, body header, body hgroup, body menu, body nav, body section, body summary, body time, body mark, body audio, body video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  font-size: 100%;
}
body a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  background: transparent;
  outline: none;
}
body article, body aside, body details, body figcaption, body figure, body footer, body header, body hgroup, body menu, body nav, body section {
  display: block;
}
body nav ul {
  list-style: none;
}
body sub, body sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
body sup {
  top: -0.5em;
}
body sub {
  bottom: -0.25em;
}
body ins {
  text-decoration: none;
}
body p, body pre, body blockquote, body ul, body ol, body dl {
  margin: 1em 0;
}
body blockquote {
  margin-left: 40px;
  margin-right: 40px;
}
body ol, body ul, body dd {
  margin-left: 40px;
}
body pre, body code, body kbd, body samp {
  font-family: monospace, sans-serif;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  color: #ed175d;
  font-weight: 400;
}
body h1 {
  font-size: 20px;
  line-height: normal;
}
body h2 {
  font-size: 18px;
  line-height: normal;
}
body h3 {
  font-size: 16px;
  line-height: normal;
}
body h4 {
  font-size: 14px;
  line-height: normal;
}
body h5 {
  font-size: 12px;
  line-height: normal;
}
body h6 {
  font-size: 10px;
  line-height: normal;
}
body hr {
  color: #ed175d;
  border: none;
  /* Убираем границу для браузера Firefox */
  background-color: #ed175d;
  /* Цвет линии для браузера Firefox и Opera */
  height: 1px;
  /* Толщина линии */
}
body table.table0 {
  border-collapse: collapse;
}
body table.table0 td {
  padding: 5px;
  border: none;
}
body table.table1 {
  border-collapse: collapse;
}
body table.table1 td {
  padding: 5px;
  border: 1px solid #000000;
}
body table.table2 {
  border-collapse: collapse;
}
body table.table2 td {
  padding: 5px;
  border: 1px solid #000000;
}
body table.table2 th {
  padding: 8px 5px;
  border: 1px solid #000000;
  background-color: #ed175d;
  color: #ffffff;
  text-align: left;
}
body table.table0 td p, body table.table1 td p, body table.table2 td p {
  padding: 0;
  margin: 0;
  text-indent: 0;
}
body table.gallery {
  border-spacing: 10px;
  border-collapse: separate;
}
body table.gallery td {
  background-color: #ed175d;
  text-align: center;
  padding: 15px;
}
.clear-footer {
  clear: both;
  height: 1px;
  font-size: 0;
  line-height: 0;
  padding-top: 96px;
}
.site-wrapper {
  height: auto !important;
  height: 100%;
  min-height: 100%;
  min-width: 956px;
  margin: 0 0 -97px 0;
}
.site-wrapper .site-header .top-bar-wrapper {
  height: 82px;
  background: url(top-bar-bg.jpg) center top no-repeat;
}
.site-wrapper .site-header .top-bar-wrapper .top-bar {
  width: 956px;
  margin: 0 auto;
  text-align: right;
}
.site-wrapper .site-header .top-bar-wrapper .top-bar:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0;
}
.site-wrapper .site-header .top-bar-wrapper .top-bar .call {
  padding: 19px 5px 0 0;
  float: right;
  font: 400 14px arial, sans-serif;
  width: 184px;
  height: 47px;
}
.site-wrapper .site-header .top-bar-wrapper .top-bar .call a {
  display: block;
  width: 100%;
  height: 100%;
  background: url(call-btn.png) 0 0 no-repeat;
}
.site-wrapper .site-header .top-bar-wrapper .top-bar .phone {
  margin: 22px 32px 0 0px;
  float: right;
  font: 400 26px "OpenSansExtrabold", sans-serif;
  color: #141212;
  width: 220px;
  padding: 0 0 5px 52px;
  background: url(phone-ico.png) 0 0 no-repeat;
}
.site-wrapper .site-header .top-bar-wrapper .top-bar .phone P {
  margin: 0;
}
.site-wrapper .site-header .nav-bar-wrapper {
  background: url(nav-bar-wr-bg.jpg) center top no-repeat;
  height: 80px;
}
.site-wrapper .site-header .nav-bar-wrapper .nav-bar {
  width: 956px;
  margin: 0 auto;
  height: 56px;
  background: url(nav-bar-bg.jpg) repeat;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.site-wrapper .site-header .nav-bar-wrapper .nav-bar:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0;
}
.site-wrapper .site-header .nav-bar-wrapper .nav-bar .site-logo {
  line-height: 0;
  float: left;
  position: relative;
  top: -32px;
  left: 17px;
}
.site-wrapper .site-header .nav-bar-wrapper .nav-bar .menu-top {
  float: left;
  font-size: 0;
  line-height: 0;
  padding: 14px 0 0 26px;
  margin: 0;
  list-style: none;
}
.site-wrapper .site-header .nav-bar-wrapper .nav-bar .menu-top li {
  display: inline-block;
  vertical-align: top;
  font: 400 14px "roboto_condensedbold", sans-serif;
}
.site-wrapper .site-header .nav-bar-wrapper .nav-bar .menu-top li a {
  text-decoration: none;
  color: #ffffff;
  padding: 0 12px;
  display: block;
  text-transform: uppercase;
  line-height: 27px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  z-index: 1;
}
.site-wrapper .site-header .nav-bar-wrapper .nav-bar .menu-top li a:before {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 0;
  background: #000000;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  z-index: -1;
}
.site-wrapper .site-header .nav-bar-wrapper .nav-bar .menu-top li a:hover:before {
  height: 100%;
}
.site-wrapper .site-header .nav-bar-wrapper .nav-bar .download-btn {
  float: right;
  width: 145px;
  height: 48px;
  padding: 5px 4px 0 0;
}
.site-wrapper .site-header .nav-bar-wrapper .nav-bar .download-btn a {
  display: inline-block;
  height: 100%;
  width: 100%;
  background: url(download-btn.png) 0 0 no-repeat;
}
.site-wrapper .site-header .site-activity-wrapper {
  background: url(site-activity-bg.jpg) center top no-repeat;
  height: 166px;
}
.site-wrapper .site-header .site-activity-wrapper p {
  margin: 0;
}
.site-wrapper .site-header .site-activity-wrapper .site-activity {
  padding: 39px 0 0 0;
  font: 400 26px "OpenSansLight", sans-serif;
  color: #000000;
  width: 956px;
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
}
.site-wrapper .site-header .site-activity-wrapper .site-activity .text {
  height: 63px;
  overflow: hidden;
}
.site-wrapper .site-header .site-activity-wrapper .site-activity span {
  font-size: 26px;
  font-family: "OpenSansExtrabold";
}
.site-wrapper .site-header .products-wrapper {
  background: url(products-wrapper-bg.jpg) center top no-repeat;
  height: 320px;
}
.site-wrapper .site-header .products-wrapper .products {
  width: 956px;
  margin: 0 auto;
  padding: 75px 0 0 0;
}
.site-wrapper .site-header .products-wrapper .products .title {
  text-align: center;
  font: 400 26px "OpenSansRegular", sans-serif;
  color: #ffffff;
  text-transform: uppercase;
}
.site-wrapper .site-header .products-wrapper .products .products-item-wrapper {
  padding: 33px 0 0 0;
  font-size: 0;
  line-height: 0;
}
.site-wrapper .site-header .products-wrapper .products .products-item-wrapper .products-item {
  cursor: pointer;
  width: 180px;
  display: inline-block;
  vertical-align: top;
  margin-right: 14px;
  position: relative;
}
.site-wrapper .site-header .products-wrapper .products .products-item-wrapper .products-item:nth-child(5n) {
  margin-right: 0;
}
.site-wrapper .site-header .products-wrapper .products .products-item-wrapper .products-item:hover .item-block {
  display: block;
}
.site-wrapper .site-header .products-wrapper .products .products-item-wrapper .products-item .item-block {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.89);
  display: none;
}
.site-wrapper .site-header .products-wrapper .products .products-item-wrapper .products-item .item-block .body {
  font: 400 12px "exo_2regular", sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  padding: 60px 0 0 0;
  height: 45px;
  overflow: hidden;
}
.site-wrapper .site-header .products-wrapper .products .products-item-wrapper .products-item .item-block .body p {
  margin: 0;
}
.site-wrapper .site-header .products-wrapper .products .products-item-wrapper .products-item .item-block .look {
  font: 400 12px "exo_2regular", sans-serif;
  text-align: center;
  padding: 10px 0 0 0;
}
.site-wrapper .site-header .products-wrapper .products .products-item-wrapper .products-item .item-block .look a {
  color: #ee1f62;
}
.site-wrapper .site-header .products-wrapper .products .products-item-wrapper .products-item .item-pic img {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.site-wrapper .site-container-wrapper {
  display: none;
}
.site-wrapper .site-container-wrapper .site-container {
  width: 956px;
  margin: 0 auto;
}
.site-wrapper .site-container-wrapper .site-container:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0;
}
.site-wrapper .site-container-wrapper .site-container .site-content-wrapper {
  width: 100%;
  float: left;
}
.site-wrapper .site-container-wrapper .site-container .site-content-wrapper .site-content {
  margin-left: 268px;
  margin-top: -10px;
}
.site-wrapper .site-container-wrapper .site-container .left-column {
  float: left;
  width: 240px;
  margin-left: -100%;
  margin-top: -8px;
}
.site-wrapper .site-container-wrapper .site-container .left-column .services .title {
  font: 400 14px arial, sans-serif;
  color: #ffffff;
  background: #ed175d;
  padding: 9px 20px 8px 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.site-wrapper .site-container-wrapper .site-container .left-column .services .services-item-wrapper {
  padding: 15px 0 0 24px;
  margin: 0;
  list-style: none;
}
.site-wrapper .site-container-wrapper .site-container .left-column .services .services-item-wrapper .services-item {
  font: 400 14px arial, sans-serif;
}
.site-wrapper .site-container-wrapper .site-container .left-column .services .services-item-wrapper .services-item a {
  color: #45464a;
  display: block;
  padding-bottom: 12px;
  text-decoration: none;
}
.site-wrapper .site-container-wrapper .site-container .left-column .services .services-item-wrapper .services-item a:hover {
  text-decoration: underline;
}
.site-wrapper .site-container-wrapper .site-container .left-column .left-menu-wrapper {
  margin-top: 22px;
  background: #fff;
}
.site-wrapper .site-container-wrapper .site-container .left-column .left-menu-wrapper > .left-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
.site-wrapper .site-container-wrapper .site-container .left-column .left-menu-wrapper > .left-menu > li {
  font: 400 14px Arial, Helvetica, sans-serif;
  margin-bottom: 1px;
}
.site-wrapper .site-container-wrapper .site-container .left-column .left-menu-wrapper > .left-menu > li > a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  padding: 12px 10px 5px 20px;
  color: #ffffff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: url(left-menu-a-bg.jpg) 0 0 repeat-x #58cde1;
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.18);
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.18);
}
.site-wrapper .site-container-wrapper .site-container .left-column .left-menu-wrapper > .left-menu > li ul {
  margin: 0;
  padding: 5px 0 0 30px;
  list-style: none;
}
.site-wrapper .site-container-wrapper .site-container .left-column .left-menu-wrapper > .left-menu > li ul li a {
  display: block;
  text-decoration: none;
  padding-bottom: 5px;
}
.site-wrapper .site-container-wrapper .site-container .left-column .left-menu-wrapper > .left-menu > li ul li a:hover {
  text-decoration: underline;
}
.site-wrapper .advantages-wrapper {
  background: url(advantages-bg1.png) center top no-repeat;
  height: 587px;
  font-size: 0;
  line-height: 0;
  position: relative;
  z-index: 2;
}
.site-wrapper .advantages-wrapper .advantages {
  width: 956px;
  margin: 0 auto;
  padding: 143px 0 0 0;
}
.site-wrapper .advantages-wrapper .advantages .title {
  text-transform: uppercase;
  text-align: center;
  font: 400 26px "OpenSansRegular", sans-serif;
  color: #ffffff;
}
.site-wrapper .advantages-wrapper .advantages .advantages-item-wrapper {
  text-align: center;
  padding: 23px 0 0 43px;
}
.site-wrapper .advantages-wrapper .advantages .advantages-item-wrapper .advantages-item {
  display: inline-block;
  vertical-align: top;
  width: 270px;
  text-align: left;
  margin-right: 36px;
  text-decoration: none;
  margin-bottom: 25px;
}
.site-wrapper .advantages-wrapper .advantages .advantages-item-wrapper .advantages-item:hover img {
  display: none;
}
.site-wrapper .advantages-wrapper .advantages .advantages-item-wrapper .advantages-item:hover img + img {
  display: inline-block !important;
}
.site-wrapper .advantages-wrapper .advantages .advantages-item-wrapper .advantages-item:nth-child(3n) {
  margin-right: 0;
}
.site-wrapper .advantages-wrapper .advantages .advantages-item-wrapper .advantages-item .item-ico {
  width: 95px;
  display: inline-block;
  vertical-align: top;
  margin-right: 14px;
  line-height: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  border: 5px solid rgba(0, 0, 0, 0.1);
}
.site-wrapper .advantages-wrapper .advantages .advantages-item-wrapper .advantages-item .item-ico img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
.site-wrapper .advantages-wrapper .advantages .advantages-item-wrapper .advantages-item .item-ico img + img {
  display: none;
}
.site-wrapper .advantages-wrapper .advantages .advantages-item-wrapper .advantages-item .item-body-wrapper {
  width: 148px;
  display: inline-block;
  vertical-align: top;
  height: 106px;
}
.site-wrapper .advantages-wrapper .advantages .advantages-item-wrapper .advantages-item .item-body-wrapper .item-body {
  font: 400 16px "OpenSansLight", sans-serif;
  color: #ffffff;
  width: 148px;
  height: 106px;
  display: table-cell;
  vertical-align: middle;
  text-transform: uppercase;
}
.site-wrapper .advantages-wrapper .advantages .advantages-item-wrapper .advantages-item .item-body-wrapper .item-body p {
  margin: 0;
}
.site-wrapper .map {
  margin-top: -154px;
}
.site-wrapper .map .mapblock-wrap {
  position: relative;
}
.site-wrapper .map .mapblock-wrap .map-text {
  position: absolute;
  width: 748px;
  height: 130px;
  left: 3px;
  z-index: 1;
  top: 2px;
  background: url(map-text-bg.png) 0 0 no-repeat;
  font: 400 26px "OpenSansRegular", sans-serif;
  color: #3f3f3f;
  text-transform: uppercase;
}
.site-wrapper .map .mapblock-wrap .map-text span {
  padding: 53px 0 0 62px;
  display: inline-block;
  width: 265px;
  height: 31px;
  overflow: hidden;
}
.site-wrapper .map .mapblock-wrap .ymaps-map .ymaps-controls-pane .ymaps-b-zoom_hints-pos_right {
  top: 200px !important;
}
.site-wrapper .text-wrapper {
  margin-top: -179px;
  position: relative;
  background: url(text-wrapper-bg.png) center top no-repeat;
  height: 383px;
  text-align: center;
}
.site-wrapper .text-wrapper .text {
  padding: 167px 0 0 0;
  width: 956px;
  margin: 0 auto;
  font: 400 30px "OpenSansRegular", sans-serif;
  color: #ffffff;
  text-transform: uppercase;
}
.site-wrapper .text-wrapper .text .body {
  height: 87px;
  overflow: hidden;
}
.site-wrapper .text-wrapper .text p {
  margin: 0;
}
.site-wrapper .text-wrapper .text span {
  font-size: 42px;
  font-family: "OpenSansExtrabold";
}
.site-footer-wrapper {
  background: url(footer-bg.jpg) center top no-repeat;
  height: 97px;
}
.site-footer-wrapper .site-footer {
  width: 956px;
  margin: 0 auto;
}
.site-footer-wrapper .site-footer:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0;
}
.site-footer-wrapper .site-footer .left-block {
  float: left;
}
.site-footer-wrapper .site-footer .left-block .copyrights {
  font: 400 12px arial, sans-serif;
  color: #fff;
  text-transform: uppercase;
  padding: 14px 0 0 22px;
}
.site-footer-wrapper .site-footer .left-block .map-btn {
  font: 400 12px arial, sans-serif;
  padding: 7px 0 0 21px;
}
.site-footer-wrapper .site-footer .left-block .map-btn a {
  color: #ed175d;
}
.site-footer-wrapper .site-footer .mega {
  float: right;
  margin: 22px 10px 0 0;
  font: 400 11px arial, sans-serif;
}
.site-footer-wrapper .site-footer .mega a {
  color: #ed175d;
}
@media screen and (min-width: 1024px) {
  .map-text span {
    padding: 37px 0 0 62px !important;
  }
  .body-inner {
    background: url(body-bg2.jpg) center top no-repeat !important;
  }
  .body-inner .nav-bar-wrapper, .body-inner .top-bar-wrapper, .body-inner .site-footer-wrapper, .body-inner .site-container-wrapper {
    padding: 0 34px;
  }
  .body-inner .nav-bar, .body-inner .top-bar, .body-inner .site-footer, .body-inner .site-container {
    width: 100% !important;
  }
}
body .decor-wrap .localconsult__inner-frm .gr-field {
  font-size: 12px;
  color: #fff;
}
body .decor-wrap .localconsult__inner-frm .gr-field a {
  color: #fff;
}
body .decor-wrap .localconsult__inner-frm .gr-field input[type="checkbox"] {
  vertical-align: middle;
}
.counters {
  margin-top: 5px;
  text-align: right;
}
.site-wrapper .site-header .nav-bar-wrapper .nav-bar .site-logo img {
  width: 130px;
  border-radius: 50%;
}
